# New ports collection makefile for:    mips-rtems-binutils
# Date created:         9 June 2000
# Whom:                 James Housley <jim@thehousleys.net>
#
# $FreeBSD: ports/devel/mips-rtems-binutils/Makefile,v 1.8 2001/01/16 17:30:21 sobomax Exp $
#

PORTNAME=	binutils

MAINTAINER=	jeh@FreeBSD.org

LCLTARGET=	mips-rtems
.include "${.CURDIR}/../i386-rtems-binutils/Makefile"
